* {
    margin: 0;
    padding: 0;
    list-style: none;
    border: 0;
    font-family: "Noto Sans KR";
}

html {}

body {
    background: #fff;
    position: relative;
}

ul,
ol,
li {
    list-style: none;
}

a {
    text-decoration: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select::-ms-expand {
    display: none;
}

img {
    max-width: 100%
}

.text-center {
    text-align: center
}

.sul_wrap {
    max-width: 750px;
    margin: 0 auto;
}

.sul_wrap .mg_default {

}

.sul_wrap .hidden {
    display: none
}

button {
    cursor: pointer;
}

.next_btn {
    width: 100%;
    height: 110px;
    border: none;
    background: #0C82FE;
    font: normal normal bold 30px/36px Noto Sans CJK KR;
    font-family: Noto Sans CJK KR;
    letter-spacing: -2.25px;
    color: #FFFFFF;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    margin-top: 50px;
    cursor: pointer;
    margin-top: 347px;
}

.q-title {
    font-size: 45px;
    font-family: 'Noto Sans CJK KR';
    letter-spacing: -2.25px;
    color: #EE0C85;
    text-align: left;
    margin-bottom: 70px;
    text-align: center;
    font-weight: 600;
}

.label_text {
    vertical-align: 3px;
    margin-left: 10px;
    font: normal normal normal 40px /40px 'Noto Sans CJK KR';
    letter-spacing: -2.25px;
    color: #3F3F3F;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

.sul_wrap input[type='radio'] {
    width: 45px;
    height: 45px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    position: relative;
    bottom: -87px;
    left: 20px;
}
/* 로고 */
.logo{
    padding-top: 100px;
    text-align: center;
    /*margin-top: -1242px;*/
}

/* 설문 01 */
.sul_01 {
    margin: 0 auto;
    text-align: center;
    background-image: url("images/intro_img.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.sul_01 .intro_content{
    margin-top: 75px;
}

.sul_01 .next_btn{
    width:675px;
    font-size: 50px;
    border-radius: 50px;
    position: relative;
    bottom: 94px;
}

/* 설문02 */
.sul_02 {
    background-image: url("images/intro_img.png");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
}

/* 설문03 */
.sul_03 {
    margin: 0 auto;
    background-image: url("images/intro_img.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.sul_03 ul{
    display: flex;
    gap: 20px;
    flex-direction: row;
    margin: 18px auto;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom:50px;
}

.sul_03 label {
    width: 100%;
    height:100%;
    background: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 25px;
    display: block;
    line-height: 40px;
    box-sizing: border-box;
    position: relative;
    box-shadow: 3px 3px 5px 3px #ceeaf4;
    padding-left: 60px;
    /* padding: 36px 37px; */
    box-sizing: border-box;
    display: block;
    cursor: pointer;
}

.sul_03 label:last-child {
    margin-right: 0;
}



/* 설문04 */
.sul_04 {
    background-image: url("images/intro_img.png");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
}

.sul_04 .check_list li {
    width:646px;
}


.sul_04>ul {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    justify-content: center;
}

/* .sul_04>ul>li {
    width: 190px;
    text-align: center
} */

.sul_04 ul li{
    /*margin:0 20px;*/
}


/* 설문05 */
.sul_05 {
    background-image: url("images/intro_img.png");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
}

.sul_05 li span {
    margin-left: 39px;
}

.sul_05>.top>.logo_line {
    width: 189px;
    height: 1px;
    background: #000;
    margin: 10px auto;
}
.sul_05 .q-title span{
    font-weight: 400;
}
.sul_05>.top>span {
    display: inline-block;
    margin-bottom: 40px;
    margin-top: 100px;
}

.sul_05>ul{
    padding-left: 52px;
}
.sul_05>ul>li {
    /* width: 100%;
    margin: 0 15px 55px 15px; */
    margin-bottom: 30px;
}
.sul_05 input[type='radio'] {
    margin-left: 20px
}


/* 설문06 */
.sul_06 {
    background-image: url("images/intro_img.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.sul_06 .question {
    position: relative;
    top: 57px;
    padding: 0;
}

.sul_06 ul{
    display: flex;
    flex-wrap: wrap; 
    /*padding:0 74px;*/
}
.sul_06 ul li{
    /*width: 50%; */
    /*margin-bottom: 20px;*/
}

.sul_08 {
    background: #F1F9FF;
    margin: 0 auto;
}

.sul_08>.top>span {
    display: inline-block;
    margin-bottom: 40px;
    margin-top: 100px;
}

.sul_08>p {
    margin-bottom: 40px;
    font: normal normal 500 30px/40px 'Noto Sans CJK KR';
    letter-spacing: -2.25px;
    color: #3F3F3F;
}

.sul_08>input {
    width: 630px;
    height: 100px;
    border: 1px solid #707070;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 30px;
    box-sizing: border-box;
    padding-left: 40px;
}

.sul_08>input::placeholder {
    font: normal normal normal 40px/50px 'Noto Sans CJK KR';
    letter-spacing: -3px;
    color: #D8D8D8;
}

.sul_08>label {
    display: inline-block;
}

.sul_08>label>input[type=checkbox] {
    width: 30px;
    height: 30px;
    border: 1px solid #707070;
    margin: 50px auto;
}

.sul_08>label>span {
    vertical-align: 3px;
    display: inline-block;
    margin-left: 10px;
    font: normal normal normal 30px/40px 'Noto Sans CJK KR';
    letter-spacing: -2.25px;
    color: #3F3F3F;
}

.sul_07 ul li{margin-bottom: 35px;}
.sul_07 ul{padding-left: 200px ;}

/* .sul_08 > input[type=submit] {width:630px; height:90px; background:#4C2E8E; border:none;  padding:0; margin:0; font: normal normal bold 30px/36px Noto Sans CJK KR; letter-spacing: -2.25px; color: #FFFFFF;} */
.sul_08>.title01>p,
.sul_08>.title02>p {
    font: normal normal 500 30px/40px 'Noto Sans CJK KR';
    letter-spacing: -2.25px;
    color: #3F3F3F;
}

.sul_08>.title02 {
    margin: 20px 0;
}

.sul_08 .select_box {
    width: 24%;
    height: 100px;
    display: inline-block;
    position: relative;
    background-color: #fff;
    z-index: 100;
}

.sul_08 .inClass2 {
    background: #fff;
    padding: 0 0 0 10px;
    font-size: 40px;
    width: 100%;
    height: 100%;
    border: 1px solid #707070;
    z-index: 100;
    background-color: transparent;
}

.sul_08 .inClass {
    height: 100px;
    font-size: 40px;
    width: 36.9%;
    border: 1px solid #707070;
    padding-left: 10px;
    box-sizing: border-box;
}

.sul_08 .drop_down {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translate(-50%, -50%);
}

.view_info {
    background: none;
    color: #000;
    padding: 3px 10px;
    vertical-align: 6px;
    margin-left: 10px;
    border: 1px solid #3F3F3F;
    background-color: #fff;
}


.sul_08 button {
    width: 100%;
    height: 90px;
    background: #0068B2;
    border: none;
    text-align: center;
    padding: 0;
    margin: 0;
    font: normal normal bold 30px/36px 'Noto Sans CJK KR';
    letter-spacing: -2.25px;
    color: #EEFF00;
    margin-top: 40px;
    margin-bottom: 0px;
}

/* 이름 input */
.sul_08 #name {
    width: 100%;
    height: 100px;
    border: 1px solid #707070;
    box-sizing: border-box;
    font-size: 38px;
    padding: 23px 0 23px 28px;
    margin-bottom: 30px;
    font-family: "Noto Sans KR";
}

/* 전화번호 input */
.sul_08 .tel_wrap {
    width: 100%;
    height: 100px;
    white-space: nowrap;
    text-align: center;
}

.sul_08 .tel_wrap .select_box02 {
    width: 25%;
    float: left;
    position: relative;
    background-color: #fff;
    z-index: 10;
    height: 100px;
}

.sul_08 .tel_wrap .select_box02 #tel_1 {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 1px solid #707070;
    font-size: 36px;
    padding-left: 28px;
    z-index: 100;
    background-color: transparent;
    cursor: pointer;
}

.sul_08 .tel_wrap .select_box02 img {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translate(-50%, -30%);
    z-index: -1;
}

.sul_08 .tel_wrap #tel_2 {
    width: 34%;
    height: 100%;
    box-sizing: border-box;
    border: 1px solid #707070;
    max-width: 230px;
    padding-left: 28px;
    font-size: 36px;
    display: inline-block;
}

.sul_08 .tel_wrap #tel_3 {
    width: 34%;
    height: 100%;
    float: right;
    box-sizing: border-box;
    border: 1px solid #707070;
    max-width: 230px;
    padding-left: 28px;
    font-size: 36px;
}

.sul_08 .input_wrap select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.sul_08 .input_wrap select::-ms-expand {
    display: none;
}

/* 개인정보 */
.sul_08 input[type="checkbox"] {
    width: 35px;
    height: 35px;
    vertical-align: middle;
    margin-right: 6px;
}



.landing_foot_lt {
    width: 750px;
    background: #3D3D3D;
    margin: 0 auto;
}

.landing_foot_lt>p {
    padding: 20px 0;
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -1px;
}

.sub_btn {
    width: 100%;
    background: transparent;
    overflow: hidden;
}

.sub_btn img {
    width: 100%;
}

.last_layer {}

.sul_05 ul li>label {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 10px;
    /*margin-left: 10px;*/
}
.info_text {
    background: #e9e9e9;
    padding: 40px 50px 35px;
    box-sizing: border-box;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    color:#3C4141;
    line-height: 170%;
    display: block;
    letter-spacing: -1.5px;
    text-align: left;
    /* height:330px; */
}

.info_text::before {
    content:"유의사항";
    font-size: 25px;
    font-weight: 700;
    color: #000;
    clear: both;
    display: block;
    line-height: 35px;
    margin-bottom: 10px;
    font-family: "Noto Sans KR";
}

.info_text ul li{
    position: relative;
    padding-left: 15px;
    word-break: break-all;
    font-size:20px !important;
}
.info_text ul li:before{
    content:"*";
    position:absolute;
    top:4px;
    left: 0;
}

/**/
.check_list {
    display: flex;
    gap: 20px;
    flex-direction: row;
    /*margin: 50px auto;*/
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-bottom:50px;
    width: 90%;
    margin: 0 auto;
}

.check_list li {
    width: 48%;
    height: 117px;
    position: relative;
}

.section.sectionChk input[type=radio] {
    width: 34.2px;
    height: 34.2px;
    line-height: 120px;
    background:#FFFFFF;
    border-radius: 50%;
    border: 1px solid #000000;
    vertical-align: middle;
    position: absolute;
    top: 42px;
    z-index: 10;
    left: 13px;
}

.check_list li label {
    width: 100%;
    height:100%;
    background-color: rgba(255, 255, 255, 0.1);
    border: 1px solid #ffffff;
    border-radius: 25px;
    display: block;
    line-height: 40px;
    box-sizing: border-box;
    position: relative;
    box-shadow: 0px 0px 0px 0px #fafafa;
    padding-left: 60px;
    /* padding: 36px 37px; */
    box-sizing: border-box;
    display: block;
    cursor: pointer;
}

.check_list li span {
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 114px;
    vertical-align: middle;
    color: #ffffff;
    margin-left: 44px;
}

.question {
    /*margin-top: -1113px;*/
    position: relative;
    left: 44px;
    padding: 60px 0 50px 0;
    top: 129px;
}

.chk_wrap {
    margin-top: 44px;
    position: relative;
    top: 106px;
}

.input_container{
    width: 661px;
    margin:136px auto;
    /*background:rgba(255, 255, 255, 0.1);*/
    padding: 0;
    box-sizing: border-box;
    position: relative;
    bottom: 30px;
}

.input_container p{
    margin-top:10px;
    margin-bottom:30px;
    text-align: center;
}

.input_wrap{
    margin: 0 auto;
}
.input_wrap > *{
    margin:0 auto;
}

input[type='text'], input[type='number']  {
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid #A6A6A6;
    border-radius: 12px;
    width: 100%;
    height: 96px;
    box-sizing: border-box;
    font-size: 38px;
    padding: 23px 0 23px 28px;
    margin-bottom: 15px;
    font-family: "Noto Sans KR";
    color: #ffffff;
    vertical-align: top;
}

input[type='text']::placeholder, input[type='number']::placeholder {
    outline:none;
    color:#C1C1C1
}


input[type='text']:focus, input[type='number']:focus {
    border: 2px solid #3A9AFF !important;
    outline: transparent;
}

.input_wrap input[type='radio']:checked{
    background:#3A9AFF;
    background-image: url(../img/check_on.png);
    background-repeat: no-repeat;
    background-position: center;
}

/* 개인정보 */
.input_container .privacy{
}
 .input_container .privacy .text_label{
    margin-top:10.71px;
    margin-bottom:0;
}
.input_container .privacy .text_label:first-of-type{
    margin-top:0;
    padding-bottom:10.71px;
    border-bottom: 1.78px solid #E0E0E0;
}

.input_container .privacy .text_label > *{
    font-style: normal;
    font-weight: 400;
    font-size: 23.6923px;
    line-height: 32px;
    letter-spacing: -2.15385px;
    color: #454545;
}
.input_container .privacy .text_label > input[type="checkbox"]{
    width:33.38px;
    height:33.38px;
}
.input_container .privacy .text_label:first-of-type > *{
    font-weight: 400;
    font-size: 34.4615px;
    line-height: 47px;
    vertical-align: middle;
}
.input_container .privacy .text_label:first-of-type > input[type="checkbox"]{
    width:40.92px;
    height:40.92px;
}
.input_container .privacy .text_label > a{
    background: #FFFFFF;
    border: 1.61538px solid #A6A6A6;
    box-shadow: 0px 2.15385px 1.07692px rgba(44, 39, 56, 0.04);
    border-radius: 53.8462px;
    padding:6.04px 21.54px !important;
    font-style: normal;
    font-weight: 400;
    font-size: 18.3077px;
    line-height: 25px;
    letter-spacing: -1.07692px;
    color: #272727;
    margin-top:2px !important;
}





/******************개인정보처리방침*******************/
.privacy_wrap, .privacy_wrap_single {
    padding: 30px;
    border: 1px solid #A6A6A6;
    border-radius: 12px;
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    margin-bottom: 50px;
    text-align: left;
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
}

.privacy_wrap > div {
    margin-bottom: 15px;
    /* overflow: hidden; */
    position: relative;
}

.privacy_allchk{
    border-bottom: 1px solid #A6A6A6;
    padding-bottom:12px;
    margin-bottom:15px;
    font-size:32px;
}

/*.privacy_wrap input[type='checkbox'], .privacy_wrap_single input[type='checkbox'] {display:none;}
.privacy_wrap input[type='checkbox']+label, .privacy_wrap_single input[type='checkbox']+label {background: url(../img/checkbox.png) no-repeat 0 5px;height: 31px;line-height: 31px;display: block;background-size: 31px;padding: 5px 0 5px 38px;cursor: pointer;}
.privacy_wrap input[type='checkbox']:checked +label, .privacy_wrap_single input[type='checkbox']:checked +label{background: url(../img/checkbox_on.png) no-repeat 0 5px;background-size: 31px;padding: 5px 0 5px 38px;}*/
.privacy_wrap input[type='checkbox'],
.privacy_wrap_single input[type='checkbox']{width:35.5px;height:35.5px;appearance:none;border:2px solid #C6C6C6;position:relative;background:transparent;border-radius:5px;vertical-align: middle;cursor:pointer;background:#EEEEEE;}
.privacy_wrap input[type='checkbox']:before,
.privacy_wrap_single input[type='checkbox']:before{
    content:"";width:18px;height:14px;position:absolute;left:50%;top:50%;transform: translate(-50%, -50%);background: url(../img/chk_off.png) no-repeat 0 0;
}
.privacy_wrap input[type='checkbox']:checked,
.privacy_wrap_single input[type='checkbox']:checked{
    background-color:#1A20DC;
}
/*.privacy_wrap input[type='checkbox']:checked:before,*/
/*.privacy_wrap_single input[type='checkbox']:checked:before{*/
/*    background-image:url(../img/chk_on_w.png);*/
/*}*/
.privacy_wrap input[type='checkbox']+label,
.privacy_wrap_single input[type='checkbox']+label,
.privacy_wrap_single input[type='checkbox']+span.label{
    line-height: 31px;display: inline-block;background-size: 31px;padding:5px 0 5px 5px;cursor:pointer;vertical-align: middle;
}
.privacy_wrap .label {cursor: pointer;}


.privacy_wrap .privacy_allchk input[type='checkbox'] {width:38px;height:38px;}
.privacy_wrap .privacy_allchk input[type='checkbox']+label {background-size: 38px; height:38px; padding-left:5px; cursor: pointer}
.privacy_wrap .privacy_allchk input[type='checkbox']:checked +label {background-size: 38px; height:38px;}

.privacy_wrap input[type='checkbox']:checked,
.privacy_wrap_single input[type='checkbox']:checked{
    background-color: #3A9AFF !important;
}

.privacy_wrap a, .privacy_wrap_single a  {
    margin: 0;
    border: 1px solid #a6a6a6;
    border-radius: 50px;
    padding: 4px 20px;
    box-sizing: border-box;
    font-size: 20px;
    position: absolute;
    right: 0;
    top: 0px;
    color: #fff;
    text-decoration: none;
}



.privacy_content {
    box-sizing: border-box;
    padding: 16px 16px 40px;
    margin: 15px 0 30px;
    height: 254px;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid #A6A6A6;
    border-radius: 8px;
    overflow-y: scroll;
    font-size: 20px;
    clear: both;
    display: block;
    color: #fff;
}


.box_hidden {
    height: 0;
    padding: 0;
    border: 0;
    margin: 0;
}



.privacy_wrap_single{
    position: relative;
}

.privacy_wrap_single > div {
    margin-bottom: 0;
}
.privacy_wrap_single input[type='checkbox']+label{
    background-position: 0 22px;
    height: auto;
    padding-left: 20px !important;
}
.privacy_wrap_single input[type='checkbox']:checked+label{
    background-position: 0 22px;
}

.privacy_wrap_single a {right: 30px;top: 45px;}
/******************개인정보처리방침*******************/






.sul_07 {
    background-image: url("images/intro_img.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.check_list li input[type=radio]:checked + label{
    border: 3px solid #3A9AFF;

}

.result_btn {
    /*text-align: center;*/
    cursor: pointer;
    position: relative;
    bottom: 106px;
    background: transparent;
    left: 50%;
    transform: translateX(-50%);
}

.sul_01 p strong {
    color: #FFDA19;
}